Wed, 13 Nov 2019 11:45:22 UTC

Information for RPM dracut-fips-aesni-046-64.git20180105.fc28.aarch64.rpm

ID12422174
Namedracut-fips-aesni
Version046
Release64.git20180105.fc28
Epoch
Archaarch64
Summarydracut modules to build a dracut initramfs with an integrity check with aesni-intel
DescriptionThis package requires everything which is needed to build an initramfs with dracut, which does an integrity check and adds the aesni-intel kernel module.
Build Time2018-01-05 09:53:04 GMT
Size46576
51422fee09c108ee8b04a2d7393d1a4f
LicenseGPLv2+ and LGPLv2+
Buildrootf28-build-10955456-833764
Provides
dracut-fips-aesni = 046-64.git20180105.fc28
dracut-fips-aesni(aarch-64) = 046-64.git20180105.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/bash
dracut-fips = 046-64.git20180105.fc28
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib/dracut/modules.d/02fips-aesni0
/usr/lib/dracut/modules.d/02fips-aesni/module-setup.sh541
Component of No Buildroots